NoRewindIterator::getInnerIterator
NoRewindIterator::next
NoRewindIterator
PHP Manual

# NoRewindIterator::key

(PHP 5 >= 5.1.0)

NoRewindIterator::key — Get the current key

### Description

public mixed NoRewindIterator::key ( void )

Gets the current key.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values

The current key.

### See Also

- NoRewindIterator::next - Forward to the next element

NoRewindIterator::getInnerIterator
NoRewindIterator::next
NoRewindIterator
PHP Manual